#1  
Old 25th July 2012, 17:04
ernielive's Avatar
ernielive ernielive is offline
Livestream Producer Support
 
Join Date: Oct 2011
Posts: 1,489
Exclamation Mac OSX 10.8 Install Error

When trying to install Procaster or Producer on OS X 10.8 (Mountain Lion), the following error will be encountered:



This is due to the new Gateway feature that Apple has included in OS X 10.8 to prevent malware, viruses, etc. In order to install either of these applications, you should navigate to 'System Preferences' and click 'Security & Privacy'. The setting, highlighted in the image below, should be changed to 'Anywhere' to allow installation:



Once this change has been made both Procaster and Producer should install without any issues.
__________________
Ernie
Livestream Support
Reply With Quote
  #2  
Old 9th August 2012, 13:57
JacobSyndeo JacobSyndeo is offline
Junior Member
 
Join Date: Aug 2012
Posts: 2
Default Security

To keep the rest of the system safe, it's better to simply right-click on the Procaster installer package and select open. This will change the "OK" button on the warning dialog to "Open" and "Cancel" buttons. This way, you can install Procaster, but still have your system safe from potential malware.

Source:
http://blog.laptopmag.com/how-to-use...-mountain-lion
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump